/* Estilos del formulario por separado para no chocar con los otors estilos personalizados */
body{
	background-image: url('../assets/invierno-parque.jpg');
	background-size: 100vw 100vh;
	background-attachment: fixed;
	margin: 0;
	font-family: monospace;
}
form{
	width: 450px;
	margin: auto;
	background: rgba(0, 0, 0, 0.4);
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 7px;
}

h2{
	color: #fff;
	text-align: center;
	margin: 0;
	font-size: 30px;
	margin-bottom: 20px;
}
input, textarea{
	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 17px;
	border: none;
}

textarea{
	min-height: 100px;
	max-height: 200px;
	min-width: 100%;
}
#boton{
	background: #31384A;
	color: #fff;
	padding: 20px;
}
#boton:hover{
	cursor: pointer;
}
@media (max-width: 480px){
	form{
		width: 100%;
	}
}


h1{
	text-align: center;
	color: #fff;
	font-size: 40px;
	background: rgba(0, 0, 0, 0.4);
	margin-top: 20px;
}